#!/bin/bash

if [ x$usearch == x ] ; then
	echo Must set \$usearch >> /dev/stderr
	exit 1
fi

mkdir -p ../utax

cd ../utax

# wget http://drive5.com/utax/data/utax_unite_v7.tar.gz
curl -O http://drive5.com/utax/data/utax_unite_v7.tar.gz

tar -zxvf utax_unite_v7.tar.gz

$usearch -makeudb_utax utaxref/unite_v7/fasta/refdb.fa \
  -taxconfsin utaxref/unite_v7/taxconfs/its2.tc \
  -output utax_its2.udb -log makeudb_utax.log
